Sign in to follow this  
Wingman 2

Add-ons auf neuem PC wieder installieren

Recommended Posts

Hallo miteinander

Ich werde naechstens ein neuer, leistungsfaehigerer PC kaufen und gleichzeitig auch von Winndows 7 auf Win.10 umstellen. Auf meinem alten PC bin ich noch mit dem FSX unterwegs und habe dort einige Add-ons (Flugzeuge, usw.), am laufen. Diese Add-ons sind alle auch Win 10 und P3D kompatibel. (Eventuell wechsle ich danach auch auf P3D). Die Installation dieser Addons erfolgte, wie allerseits bekannt, mittels Registrierungsschluessel online. Nun zu meiner Frage: Kann ich diese Add-ons danach auf meinem neuen PC ein zweites mal wieder installieren?

Registrierungsschluessel, Downloads usw. sind alle vorhanden.

Bedanke mich zum voraus fuer Antworten!!

Gruss

Franz

Share this post


Link to post
Share on other sites
vor 34 Minuten, Fabian Boulegue sagte:

Hi,

 

ja klar das ist kein Problem!

Super! Vielen Dank fuer die Antwort!

Share this post


Link to post
Share on other sites

Meine Empfehlung wäre, wenn es das Bugdet zulässt, auf dem neuen PC gleich auf P3Dv4 umzusteigen, sonst macht Du Dir ja doppelte Arbeit.

 

Gruß, Wolfgang

Share this post


Link to post
Share on other sites
vor 13 Stunden , Hoffie3000 sagte:

Meine Empfehlung wäre, wenn es das Bugdet zulässt, auf dem neuen PC gleich auf P3Dv4 umzusteigen, sonst macht Du Dir ja doppelte Arbeit.

 

Gruß, Wolfgang

Hallo Wolfgang

Ja, ich werde auf dem neuen PC direkt auf P3Dv4 umsteigen (Academic License). Mit den ORBX-Sachen, ueber die ich noch einiges lernen muss, werde ich mich dann spaeter beschaeftigen. Zuerst muss der neue Sim einwandfrei laufen.

Auf P3Dv4, werde ich dann halt doch das eine oder andere "nur"  P3Dv3 kompatible Addon nicht mehr gebrauchen, resp. wieder installieren koennen? Oder sehe ich das falsch?

Gruss Franz 

Share this post


Link to post
Share on other sites

Hallo Franz,

 

wirf mal einen Blick auf folgende Topic. Dort findest du auch einen Link, welcher dir mit Sicherheit verrät, welche deiner Add-Ons mit der V4 Version kompatibel sind.

Gruß,

Marius

 

Share this post


Link to post
Share on other sites
vor 3 Minuten, Marius Ellenbürger sagte:

Hallo Franz,

 

wirf mal einen Blick auf folgende Topic. Dort findest du auch einen Link, welcher dir mit Sicherheit verrät, welche deiner Add-Ons mit der V4 Version kompatibel sind.

Gruß,

Marius

 

Hallo Marius

Danke Dir fuer den Hinweis!

Gruss Franz

Share this post


Link to post
Share on other sites

Create an account or sign in to comment

You need to be a member in order to leave a comment

Create an account

Sign up for a new account in our community. It's easy!

Register a new account

Sign in

Already have an account? Sign in here.

Sign In Now
Sign in to follow this